#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 344px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#reserveContainer {
  width: 90%;
  max-width: 1200px;
  margin: 180px auto 0;
}

.dialogueContainer {
  display: flex;
  flex-wrap: wrap;
  gap: 0 32px;
}

.onlineText {
  width: 100%;
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

.dialogueTitle {
  width: 100%;
  text-align: center;
}

.dialogueTitle span {
  display: block;
  font-size: 24px;
  font-weight: bold;
}

.dialogueTitle img {
  width: 398px;
  margin-top: 5px;
}

.dialogueContents {
  flex: 0 1 100%;
  margin: 30px auto 0;
  display: flex;
  gap: 0 32px;
}

.dialogue {
  flex: 0 1 584px;
  height: 120px;
  padding: 10px 36px;
  box-sizing: border-box;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.dialogueBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}

.dialogueText span {
  display: block;
  margin-top: 6px;
  font-weight: bold;
  color: #fff;
}

.dialogue1 .dialogueText img {
  width: 105px;
}

.dialogue2 .dialogueText img {
  width: 107px;
}

.dialogueArrow {
  width: 16.67px;
}






.dialoguePopupContainer {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  inset: 0;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.dialoguePopupContents {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.dialoguePopup {
  width: 100%;
  max-width: 732px;
  max-height: 100vh;
  max-height: 100dvh;
  margin: 0 auto;
  padding: 22px 0;
  box-sizing: border-box;
  border-radius: 8px;
  background: #fff;
  position: relative;
  overflow: scroll;
}

.closeBtn {
  width: 64px;
  height: 52px;
  padding: 25px 19px;
  box-sizing: border-box;
  position: absolute;
  top: 36px;
  right: 40px;
  background: var(--fontColor);
  border-radius: 26px;
  cursor: pointer;
}

.flowContainer {
  display: none;
}
.offerContainer {
  display: none;
}

.flowOpen .flowContainer {
  display: block;
}

.offerOpen .offerContainer {
  display: block;
}

.closeBtn span {
  width: 26px;
  height: 2px;
  background: #fff;
  border-radius: 1px;
  display: block;
}

.closeBtn span:first-of-type {
  transform: translateY(1px) rotate(45deg);
}
.closeBtn span:last-of-type {
  transform: translateY(-1px) rotate(-45deg);
}

.flowTitle, .offerTitle {
  padding: 0 40px;
  box-sizing: border-box;
}

.flowTitle h2 img {
  width: 146px;
}

.offerTitle h2 img {
  width: 150px;
}

.dialoguePopup h2 span {
  margin-top: 6px;
  display: block;
  font-size: 18px;
  font-weight: bold;
}





.flowContainer {
  width: 100%;
}

.flowSlideContainer {
  width: 100%;
  margin-top: 10px;
  padding-left: clamp(32px, calc(50% - 280px), 232px);
  padding-right: clamp(32px, calc(50% - 280px), 232px);
  padding-bottom: 0px;
  box-sizing: border-box;
  overflow: scroll;
}

.flowTop {
  width: 3520px;
}

.flowTop img {
  width: 100%;
}

.flowBottomContainer {
  display: flex;
  gap: 0 32px;
}

.flowBottom {
  flex: 0 0 560px;
  margin-top: 10px;
  text-align: center;
}

.flowBottom h3 {
  font-size: 20px;
  font-weight: bold;
}

.flowBottom p {
  margin-top: 12px;
  font-size: 14px;
}

.flow5 {
  transform: translate(68px, -268px);
  text-align: left;
}

.flowDotsContainer {
  margin: 15px auto 0;
  display: flex;
  justify-content: center;
  gap: 0 16px;
}

.flowDotsContainer li {
  width: 12px;
  height: 12px;
  background: #D9D9D9;
  border-radius: 50%;
  cursor: pointer;
}

.flowDotsContainer li.active {
  background: var(--primaryColor);
}








.offerContents {
  width: 90%;
  max-width: 652px;
  margin: 12px auto 0;
}

.offerContentsTitleText h3 {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
}

.offerContentsTitleText p {
  margin-top: 5px;
  font-size: 12px;
}

.offer {
  margin-top: 20px;
  box-sizing: border-box;
}

.offer li {
  margin: 16px 0;
  display: flex;
  justify-content: space-between;
  gap: 0 12px;
}
.offer li:last-of-type {
  margin-bottom: 0;
}

.offerImg {
  flex: 0 0 72px;
}

.offerText {
  flex: 1 1 auto;
}

.offerText h3 {
  font-size: 14px;
  font-weight: bold;
}

.offerText p {
  margin-top: 0px;
  font-size: 12px;
}











#formContainer {
  margin-top: 40px;
}

.formGroup {
  margin-bottom: 25px;
}

.formGroup label {
  display: flex;
  gap: 0 30px;
}

.itemName {
  width: 218px;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
}

.any {
  padding: 0px 8px 2px 9px;
  box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor);
}

.formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup.col2 {
  display: flex;
  gap: 0 24px;
}

.formGroup.col2 .itemName {
  flex: 0 0 218px;
}

.formGroup.col2 label  {
  flex: 0 1 464px;
}

.formGroup.col2 > span:last-of-type {
  flex: 0 1 464px;
}



.confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

.agreed .wpcf7-list-item {
  margin: 0;
}

#btnContainer {
  max-width: 320px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#btnContainer input {
  width: 320px;
  height: 64px;
  margin-top: 30px;
  border-radius: 4px;
  border: none;
  background: var(--primaryColor);
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
}

.wpcf7-spinner {
  position: absolute;
  top: 30px;
  left: calc(100% + 1px);
  margin: 0 12px;
}







@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(475px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#reserveContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 100px auto 0;
}

/* .dialogueContainer {
  display: flex;
  flex-wrap: wrap;
  gap: 0 32px;
}

.dialogueTitle {
  width: 100%;
  text-align: center;
}

.dialogueTitle span {
  display: block;
  font-size: 24px;
  font-weight: bold;
}

.dialogueTitle img {
  width: 398px;
  margin-top: 5px;
}

.dialogueContents {
  flex: 0 1 100%;
  margin: 30px auto 0;
  display: flex;
  gap: 0 32px;
}

.dialogue {
  flex: 0 1 584px;
  height: 120px;
  padding: 10px 36px;
  box-sizing: border-box;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dialogueBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}

.dialogueText span {
  display: block;
  margin-top: 6px;
  font-weight: bold;
  color: #fff;
}

.dialogue1 .dialogueText img {
  width: 105px;
}

.dialogue2 .dialogueText img {
  width: 107px;
}

.dialogueArrow {
  width: 16.67px;
} */





/* .dialoguePopupContainer {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  inset: 0;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.dialoguePopupContents {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.dialoguePopup {
  width: 100%;
  max-width: 1024px;
  max-height: 100vh;
  max-height: 100dvh;
  margin: 0 auto;
  padding: 50px 0;
  box-sizing: border-box;
  border-radius: 8px;
  background: #fff;
  position: relative;
  overflow: scroll;
}

.closeBtn {
  width: 64px;
  height: 52px;
  padding: 25px 19px;
  box-sizing: border-box;
  position: absolute;
  top: 50px;
  right: 40px;
  background: var(--fontColor);
  border-radius: 26px;
  cursor: pointer;
}

.flowContainer {
  display: none;
}
.offerContainer {
  display: none;
}

.flowOpen .flowContainer {
  display: block;
}

.offerOpen .offerContainer {
  display: block;
}

.closeBtn span {
  width: 26px;
  height: 2px;
  background: #fff;
  border-radius: 1px;
  display: block;
}

.closeBtn span:first-of-type {
  transform: translateY(1px) rotate(45deg);
}
.closeBtn span:last-of-type {
  transform: translateY(-1px) rotate(-45deg);
}

.flowTitle, .offerTitle {
  padding: 0 40px;
  box-sizing: border-box;
}

.flowTitle h2 img {
  width: 146px;
}

.offerTitle h2 img {
  width: 150px;
}

.dialoguePopup h2 span {
  margin-top: 10px;
  display: block;
  font-size: 18px;
  font-weight: bold;
} */





/* .flowContainer {
  width: 100%;
}

.flowSlideContainer {
  width: 100%;
  padding-left: clamp(32px, calc(50% - 280px), 232px);
  padding-right: clamp(32px, calc(50% - 280px), 232px);
  padding-bottom: 20px;
  box-sizing: border-box;
  overflow: scroll;
}

.flowTop {
  width: 3520px;
}

.flowTop img {
  width: 100%;
}

.flowBottomContainer {
  display: flex;
  gap: 0 32px;
}

.flowBottom {
  flex: 0 0 560px;
  margin-top: 20px;
  text-align: center;
}

.flowBottom h3 {
  font-size: 20px;
  font-weight: bold;
}

.flowBottom p {
  margin-top: 12px;
  font-size: 14px;
}

.flow5 {
  transform: translate(70px, -376px);
  text-align: left;
}

.flowDotsContainer {
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  gap: 0 16px;
}

.flowDotsContainer li {
  width: 12px;
  height: 12px;
  background: #D9D9D9;
  border-radius: 50%;
  cursor: pointer;
}

.flowDotsContainer li.active {
  background: var(--primaryColor);
} */








/* .offer {
  margin-top: 60px;
}

.offer li {
  margin: 24px 0;
  display: flex;
  justify-content: space-between;
  gap: 0 12px;
}
.offer li:last-of-type {
  margin-bottom: 0;
}

.offerImg {
  flex: 0 0 80px;
}

.offerText {
  flex: 1 1 auto;
}

.offerText h3 {
  font-weight: bold;
}

.offerText p {
  margin-top: 5px;
  font-size: 14px;
} */






#formContainer {
  margin-top: 30px;
}

/* .formGroup {
  margin-bottom: 25px;
} */

.formGroup label {
  /* display: flex; */
  gap: 10px 30px;
  flex-wrap: wrap;
}

.itemName {
  width: 100%;
  /* font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center; */
  justify-content: flex-start;
  gap: 0 10px;
}

/* .must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
}

.any {
  padding: 0px 8px 2px 9px;
  box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor);
} */

/* .formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
} */

.formGroup.col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 24px;
}

.formGroup.col2 .itemName {
  flex: 0 1 100%;
}

.formGroup.col2 label  {
  flex: 1 1 auto;
}

.formGroup.col2 > span:last-of-type {
  flex: 1 1 auto;
}



/* .confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 217px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#reserveContainer {
  /* width: 90%;
  max-width: 1200px; */
  margin: 50px auto 0;
}

.dialogueContainer {
  /* display: flex;
  flex-wrap: wrap; */
  gap: 0 32px;
}

.onlineText {
  /* width: 100%; */
  margin-top: 5px;
  font-size: 16px;
  /* font-weight: bold;
  text-align: center; */
}

/* .dialogueTitle {
  width: 100%;
  text-align: center;
} */

.dialogueTitle span {
  /* display: block; */
  font-size: 18px;
  /* font-weight: bold; */
}

/* .dialogueTitle img {
  width: 249px;
  margin-top: 5px;
} */

.dialogueContents {
  flex: 0 1 100%;
  max-width: 358px;
  /* margin: 30px auto 0;
  display: flex; */
  gap: 15px 0px;
  flex-direction: column;
}

.dialogue {
  width: 100%;
  flex: 0 1 auto;
  height: 120px;
  /* padding: 10px 36px;
  box-sizing: border-box;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between; */
}

/* .dialogueBack {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}

.dialogueText span {
  display: block;
  margin-top: 6px;
  font-weight: bold;
  color: #fff;
}

.dialogue1 .dialogueText img {
  width: 105px;
}

.dialogue2 .dialogueText img {
  width: 107px;
}

.dialogueArrow {
  width: 16.67px;
} */








/* .dialoguePopupContainer {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  inset: 0;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.dialoguePopupContents {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
} */

.dialoguePopup {
  /* width: 100%;
  max-width: 1024px;
  max-height: 100vh;
  max-height: 100dvh;
  margin: 0 auto; */
  padding: 30px 0;
  /* box-sizing: border-box; */
  border-radius: 0px;
  /* background: #fff;
  position: relative;
  overflow: scroll; */
}

.closeBtn {
  /* width: 64px;
  height: 52px;
  padding: 25px 19px;
  box-sizing: border-box;
  position: absolute; */
  top: 30px;
  right: 20px;
  /* background: var(--fontColor);
  border-radius: 26px;
  cursor: pointer; */
}

/* .flowContainer {
  display: none;
} */
/* .offerContainer {
  display: none;
} */

/* .flowOpen .flowContainer {
  display: block;
}

.offerOpen .offerContainer {
  display: block;
} */

/* .closeBtn span {
  width: 26px;
  height: 2px;
  background: #fff;
  border-radius: 1px;
  display: block;
} */

/* .closeBtn span:first-of-type {
  transform: translateY(1px) rotate(45deg);
}
.closeBtn span:last-of-type {
  transform: translateY(-1px) rotate(-45deg);
} */

.flowTitle, .offerTitle {
  padding: 0 20px;
  /* box-sizing: border-box; */
}

/* .flowTitle h2 img {
  width: 146px;
}

.offerTitle h2 img {
  width: 150px;
}

.dialoguePopup h2 span {
  margin-top: 10px;
  display: block;
  font-size: 18px;
  font-weight: bold;
} */





.flowContainer {
  width: 100%;
}

.flowSlideContainer {
  /* width: 100%; */
  padding-left: clamp(16px, calc(50vw - 179px), 232px);
  padding-right: clamp(16px, calc(50vw - 179px), 232px);
  padding-bottom: 0px;
  /* box-sizing: border-box;
  overflow: scroll; */
}

.flowTop {
  width: 2308px;
}

/* .flowTop img {
  width: 100%;
} */

/* .flowBottomContainer {
  display: flex;
  gap: 0 32px;
} */

.flowBottom {
  flex: 0 0 358px;
  /* margin-top: 20px;
  text-align: center; */
}

/* .flowBottom h3 {
  font-size: 20px;
  font-weight: bold;
}

.flowBottom p {
  margin-top: 12px;
  font-size: 14px;
} */

.flow5 {
  transform: translate(40px, -312px);
  /* text-align: left; */
}

.flowDotsContainer {
  margin: 10px auto 0;
  /* display: flex;
  justify-content: center;
  gap: 0 16px; */
}

/* .flowDotsContainer li {
  width: 12px;
  height: 12px;
  background: #D9D9D9;
  border-radius: 50%;
  cursor: pointer;
}

.flowDotsContainer li.active {
  background: var(--primaryColor);
} */











/* .offerContents {
  width: 90%;
  max-width: 652px;
  margin: 12px auto 0;
}

.offerContentsTitleText h3 {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
}

.offerContentsTitleText p {
  margin-top: 5px;
  font-size: 12px;
}

.offer {
  margin-top: 20px;
  box-sizing: border-box;
}

.offer li {
  margin: 16px 0;
  display: flex;
  justify-content: space-between;
  gap: 0 12px;
}
.offer li:last-of-type {
  margin-bottom: 0;
}

.offerImg {
  flex: 0 0 72px;
}

.offerText {
  flex: 1 1 auto;
}

.offerText h3 {
  font-size: 14px;
  font-weight: bold;
}

.offerText p {
  margin-top: 0px;
  font-size: 12px;
} */










#formContainer {
  margin-top: 30px;
}

.formGroup {
  margin-bottom: 20px;
}

.formGroup label {
  /* display: flex; */
  gap: 10px 30px;
  flex-wrap: wrap;
}

.itemName {
  width: 100%;
  /* font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center; */
  justify-content: flex-start;
  gap: 0 10px;
}

/* .must {
  padding: 1px 9px 3px 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background: var(--primaryColor);
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #fff;
} */

.any {
  padding: 0px 9px 2px 9px;
  box-sizing: border-box;
  border: 1px solid var(--primaryColor);
  border-radius: 2px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  color: var(--primaryColor);
}

/* .formGroup label > span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 14px;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
}

.formGroup textarea {
  width: 100%;
  height: 212px;
  padding: 15px 15px;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #CFCFCF;
  border-radius: 2px;
} */

.formGroup.col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 24px;
}

.formGroup.col2 label,
.formGroup.col2 .wpcf7-form-control-wrap {
  flex: 1;
  min-width: 0;
}

.formGroup input[type="date"] {
  width: 100%;
  height: 55.5px;
  padding: 0 15px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
}

.formGroup.col2 .itemName {
  flex: 0 1 100%;
}

.formGroup.col2 label  {
  flex: 0 1 100%;
}

.formGroup.col2 > span:last-of-type {
  flex: 0 1 100%;
}



/* .confirm {
  display: block;
  margin-bottom: 8px;
}

.agreed {
  margin-top: 20px;
  display: block;
  text-align: center;
}

.agreed a {
  text-decoration: underline;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 301px;
  height: 54px;
  margin-top: 30px;
  border-radius: 10px;
  border: none;
  background: var(--primaryColor);
  font-size: 18px;
  letter-spacing: 6px;
  text-indent: 6px;
  color: #fff;
} */

.wpcf7-spinner {
  /* position: absolute; */
  top: 100%;
  left: 0;
  /* margin: 0 12px; */
}
}